/*
Theme Name: GamesZone Child
Theme URI: http://themefuse.com/demo/wordpress/gameszone/
Description: Child theme for the GamesZone theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: gameszone-parent
*/

@import url("../gameszone-parent/style.css");

.game-infobox .game-thumb {
    width: auto;
    height: 110px;
}

.tficon-joystick:before {
    content: "\e628";
}

a {
  color: #f25d3c;
}
a:hover,
a:focus {
  color: #e72c14;
}

td 
{
    vertical-align:middle;
}

.entry-content iframe {
   display: block;
   text-align: center;
   margin: 0 auto;
}

#mimi-form-2 {
   margin: 0 1em;
}

.st-lng {
    position: fixed;
    top: 10%;
    right: 0;
    z-index: 999;
    color: #fff;
}

.st-lng-btn {
    background-color: #e73e14;
    border: none;
    margin: 0;
    outline: 0;
    padding: 10px 20px;
    color: #fff;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.3);
    cursor: pointer;
}

.st-lng-list {
    display: none;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.st-lng-btn:hover {
    background-color: #f13f14;
}

.st-lng-btn.active {
    background-color: #d33f14;
}

.st-lng-btn.active + .st-lng-list {
    position: relative;
    display: block;
}

.st-lng-list li {
    display: block;
    color: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #f1f1f1;
}

.st-lng-list li a {
    display: block;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

.st-lng-list li a img {
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.st-lng-list li.active a {
    color: #fff;
    background-color: #b53714;
}

.st-lng-list li:not(.active) a:hover {
    background-color: #f1f1f1;
    color: #000;
}

.hidden-xs {
    display: none;
}

.visible-xs-inline {
    display: none;
}

.st-lng-btn,
.st-lng-list li a {
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
}

.st-lng-list li a {
    color: #000;
}

.st-lng-list li a:focus {
    color: inherit;
    background-color: inherit;
}


.st-lng-list li:not(.active) a:focus {
    color: #000;
    background-color: inherit;
}


@media all and (max-width: 767px) {
    .visible-xs-inline {
        display: inline;
    }

    .st-lng {
        top: 0;
    }

    .st-lng-btn,
    .st-lng-list li a {
        font-size: 11px;
    }
}

@media all and (min-width: 767px) {
    .hidden-xs {
        display: inline;
    }
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

table, tr, td {
    border: none;
}

@media only screen and (min-width: 768px) {.paddingClass {padding-left:20%!important;padding-right:20%!important;} }

.bigFontLi li{
font-size:20px;
}